﻿* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
	font-size: 12px;
	line-height: 22px;
	font-family: arial, sans-serif;
	color: #000000;
	background: url(images/body.png) repeat 0 0;
	min-width: 980px;
}

/*font-family: 'Ubuntu', sans-serif;*/

a { color: #067aa7; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }
a.view { background: url(images/bullet.png) no-repeat 0 10px; padding-left: 8px; font-size: 10px; float: right;  }

article, aside, details, footer, header, menu, nav, section { display: block; }
input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

.shell  { width: 985px; margin: 0 auto; }

.top-nav .shell { position:relative; }
.top-nav { background: #b6dde7; height: 59px; min-width: 850px; }
.top-nav ul { list-style: none; list-style-position: outside; font-family: 'Ubuntu', sans-serif; font-size: 14px; text-transform: uppercase; line-height: 58px; font-weight: 700;}
.top-nav ul li { float: left; padding: 0 0 0 0; border-right: 1px solid #dbeef3; }
.top-nav ul li.active  { border-right: 0;  }
.top-nav ul li a { float: left; padding: 0 24px; text-shadow: rgba(255,255,255,0.8) 0px 1px 0px; }
.top-nav ul li span { float: left; }
.top-nav ul li a:hover,
.top-nav ul li.active a { color: #00719d; text-decoration: none; background: #c8e6ed; }
.top-nav ul li.active a { background: url(images/active-nav-border.png) no-repeat right 0; }
.top-nav ul li.active span { background: url(images/active-nav-border.png) no-repeat 0 0; padding-left: 2px; }
.top-nav span.top-nav-shadow { background: url(images/top-nav-shadow.png) no-repeat 0 0; width: 959px; height: 7px; position: absolute; top: 59px; left: 50%; margin-left: -480px; }
.top-nav a.nav-btn { display: none; }



/* Main Navigation */

.top-nav ul  {
	margin:0px auto;
	position:relative;
	float:left;
}



.top-nav ul li {
	display:inline;
		margin:0;
	padding:0;
	float:left;
	position:relative;
	}




.top-nav ul li a:hover {
	color:#282828;
}



.top-nav ul li.last {
	border-right: 0 none;
}




/* Sub Menu Navigation */


/* Drop-Down Navigation */
.top-nav ul li:hover > ul
{
/*these 2 styles are very important, 
being the ones which make the drop-down to appear on hover */
	display:block;

	opacity:1;
	
	    position: absolute;

  
    z-index: 1000;
    left: 0;
    top: 60px;
    padding: 5px 0;
    list-style: none;
	
}

/* Flip the last submenu so it stays within the page */
.top-nav ul li:hover > ul.last {
   left:auto; /* reset left:0; value */
   right:0; /* Set right value instead */
}



/* Before Second Level Unordered List Style */
.top-nav li ul:before {
    content: " ";
    position: absolute;
    display: block;
    z-index: 1500;
    left: 0;
    top: -10px;
    height: 10px;
    width: 100%;
}
.top-nav ul ul, .top-nav ul ul li ul {
	list-style: none;
    margin: 0;
    padding: 0;    
/*the next 2 styles are very important, 
being the ones which make the drop-down to stay hidden */
    display: none;
    opacity:0;
    position: absolute;
    z-index: 9999;
	width: 270px;
	background:#f8f8f8;
	box-shadow:1px 1px 3px #ccc;
/* css3 transitions for smooth hover effect */
	-webkit-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-moz-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-o-transition:opacity 0.2s linear, visibility 0.2s linear; 
	transition:opacity 0.2s linear, visibility 0.2s linear; 	
}

.top-nav ul ul {
    top: 60px;
    left: 1px;
}

.top-nav ul ul li ul {
    top: 0;
    left: 270px; /* strong related to width:138px; from above */
}

.top-nav ul ul li {
	clear:both;
	width:100%;
	border:0 none;
	border-bottom:1px solid #c9c9c9;
}

.top-nav ul ul li a {
	background:none;
	padding:0px 15px;
	color:#616161;
	text-shadow:1px 1px 0px #fff;
	text-decoration:none;
	display:inline-block;
	border:0 none;
	float:left;
	clear:both;
	width:239px;
}

/* social media */

.socialmedia {
	
	 margin: 0 auto;
     max-width: 225px; 
	
/* OLD WAY-not responsive-
display: inline-block;
     padding: 5px; */
}
.socialmedia ul {
 overflow: auto;
}
 
.socialmedia ul li {
 list-style-type: none;
 float: left;
}
 
.socialmedia ul li a i {

 color: #0055a4;
 width: 40px;
 height: 40px;
 border-radius: 20px;
 font-size: 25px;
 font-weight:bold;
 text-align: center;
 margin-right: 15px;
 padding-top: 15%;
 transition: all 0.2s ease-in-out;

}

.socialmedia ul li a i:hover {opacity: .7;}




#header { background-color: #37a5ca; 0 0; height: 12px; }

.header-inner { position: relative;    }

.header-cnt #logo { width: 260px; font-size: 0; line-height: 0;  }
.header-cnt #logo a { height: 150px; background: url(images/selalogowhitesmall.png) no-repeat 0 0; text-indent: -4000px; display: block;  }
.header-cnt { width: 422px; padding-top: 10px; }
.header-cnt h2 { font-size: 74px; line-height: 83px; color: #fff; text-shadow: rgba(0,0,0,0.5) 0px 1px 2px;  font-weight: bolder; } 
.header-cnt h3 { font-size: 40px; padding-bottom: 8px; line-height: 50px; font-weight: normal;  color: #fff; text-shadow: rgba(0,0,0,0.5) 0px 1px 2px; font-family: tahoma, arial, helvetica, serif;  } 
.header-cnt p { color: #fff; text-shadow: rgba(0,0,0,0.5) 0px 1px 2px; padding-bottom: 10px; }
.header-cnt a.blue-btn { background: url(images/blue-btn.png) no-repeat 0 -75px; position: relative; bottom: -30px; z-index: 100; width: 198px; height: 70px; text-align: center; line-height: 56px; display: block; color: #fff; text-shadow: rgba(0,0,0,0.5) 0px 1px 1px; font-size: 16px; font-family: 'Ubuntu', sans-serif; font-weight: 700;   }
.header-cnt a.blue-btn:hover  { text-decoration: none; background-position: 0 0px; }


.slider-holder { float: right; width: 495px; height: 293px; background: url(images/slider.png) no-repeat 0 0; position: absolute; top: 7px; right: -19px; padding: 34px 44px; z-index: 1000;}
.slider-holder .flexslider { width: 497px; height: 288px; position: relative; }
.slider-holder .flexslider ul.slides { list-style: none; list-style-position: outside; position: relative; }
.slider-holder .flexslider ul.slides li { width: 497px; height: 288px; float: left; }
.slider-holder .flexslider ul.slides li img { width: 497px; height: 288px; }

.main { padding: 0px 0 50px; position: relative; height: 100%; }

.main span.shadow-top { background: url(images/main-shadow.png) repeat-x 0 0;  top: 0; left: 0; position: absolute; width: 100%;  height: 46px; z-index: 20; display: block;  }
.main h2 { font-size: 28px; color: #2d2d2d; line-height: 28px; font-family: 'Ubuntu', sans-serif; font-weight: 500; padding-bottom: 12px; }
.main h3 { font-size: 20px; color: #2d2d2d; line-height: 22px; font-family: 'Ubuntu', sans-serif; font-weight: 500; padding-bottom: 8px; }
.main section { background: url(images/section-shadow.png) no-repeat 0 bottom; padding-top: 40px; padding-bottom: 23px;  }
.main section:last-of-type { background: transparent; }

.main .testimonial { text-align: center; padding-right: 80px; padding-left: 80px; }
.main .testimonial p { padding-bottom: 10px; }
.main .testimonial p strong { font-size: 28px; font-family: georgia, serif; position: relative; top: 10px; left: -5px; }

.main .content { width: 900px;min-height:468px; float: left; /* background: url(images/col-separator2.png) repeat-y right 0;*/ background: url(images/sidebarlogo.png) no-repeat right 0,url(images/sidebarlogobg.png) no-repeat right 438px,url(images/sidebarlogobg.png) no-repeat right 876px,url(images/sidebarlogobg.png) no-repeat right 1314px;padding-right: 65px; margin-right: 12px; padding-bottom: 16px; position: relative;}
.main .content ul { list-style: none; list-style-position: outside; padding-top: 8px;  }
.main .content ul li { padding-left: 8px; background: url(images/bullet.png) no-repeat 0 9px; padding-bottom: 5px;  }
.main .content ul li a { text-decoration: underline; }
.main .content ul li a:hover { text-decoration: none; }
.main .content img.alignleft { margin-right: 22px; }
.main .content .cnt { overflow: hidden; height: 100%;padding-right: 260px; }
.main section.blog { padding-bottom: 15px; }

#innercontent {
	padding-left:10px;
}

.main .sidebar { width: 222px;  float: right; font-size:large; }
.main .sidebar ul { list-style: none; list-style-position: outside;}
.main .sidebar ul li { position: relative; padding-left: 84px; background: url(images/sidebar-list-border.png) no-repeat 0 bottom; padding-bottom: 15px; margin-bottom: -13px; min-height: 80px; }
.main .sidebar ul li .img-holder {position: absolute; top: 6px; left: 0px; width: 42px; height: 42px; padding: 2px; border: none; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; }
.main .sidebar ul li img { width: 66px; height: 48px;}
.main .sidebar ul li .mobile { font-style: normal; display: none; }
.main .sidebar ul li a { color: #828282; }
.main .sidebar ul li a:hover { text-decoration: none; color: #666;  }
.main .sidebar ul li p { padding-bottom: 7px; }
.main .sidebar ul li span { font-size: 12px; color: #c0c0c0; display: block; }
.main .sidebar .widget ul li.last { background: transparent; }
.main .sidebar ul li a i {color: #0055a4; font-size: 40px;}
.main .sidebar ul li a i:hover {opacity: .7;}

.main .cols { padding-bottom: px;  }
.main .cols a.view { margin-right: 16px; position: absolute; bottom: 0; right: 45px; }
.main .cols .col { width: 292px; float: left; background: url(images/col-separator.png) no-repeat right 0; padding-right: 45px; margin-right: 12px; padding-bottom: 16px; position: relative; }
.main .cols .col-cnt { padding-top: 1px; padding-left: 14px; height:  100%; overflow: hidden }
.main .cols .col img.alignleft { margin-right: 7px; }
.main .cols .col.last { width: 280px; padding-right: 0; margin-right: 0; background: transparent; }
.main .cols .col a {color: #0055a4;}
.main .cols .col a:hover {opacity: .7;}

html, body { height: 100%; }
#wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -286px; }




/*
---------------------------------------------
Footer
---------------------------------------------
*/




.ffooter {
	background: #37a5ca; /* Old browsers */
		padding: 0 10px;
	margin: 0 auto;
	width: 92%;
	max-width: 1080px;
	overflow: hidden;
	}
	


.footer-columns {
	margin: 0 auto;
	width: 96%;
	max-width: 1080px;
	padding:20px 0 10px 0;
	background: url("images/bg-footer-left.png") left top no-repeat, url("images/bg-footer-right.png") right top no-repeat;
	overflow: hidden;
	color: #fff;
	/*font: 11px "Trebuchet MS", sans-serif;*/
	font: 11px Arial, Verdana, Helvetica, sans-serif;
	text-align:left;}

.footer-column {
	float: left;
	padding:0 14px;
    border-right: 1px solid #000;
	width: 12%;
	min-height: 150px;
	}
	
.footer-column > ul > li > a {
  cursor: pointer;
}

.footer-column h3 {
	color: #000;
	text-transform: uppercase;
	padding-bottom: 9px;
	font-size: 12px;
	letter-spacing: 0.1em}

.footer-column.last {border: 0; padding-right: 0}

.footer-column ul {margin-bottom: 20px}

.footer-column li {
	background: url(../images13/icon-arrow-footer.png) no-repeat;
	background-position: 3px 6px;
	padding: 1px 0 1px 14px;
	line-height: 1.3em;
	color: #fff;
	text-decoration: none}

.footer-column li a {
	color: #fff;
	text-decoration: none}

.footer-column li a:hover {text-decoration: underline}

.footer-simple {
	max-width:1008px;
	width: 92%;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #315070;
	padding: 10px;
	margin: 0 auto;
	overflow: hidden;
	color: #ffffff;
	/*font: 11px/40px "Trebuchet MS", sans-serif;*/
	font: 11px/40px Arial, Verdana, Helvetica, sans-serif;
	}
	


#footer, #footer-push { height: 246px; }
#footer span.shadow-bottom { background: url(images/main-shadow-bottom.png) repeat-x 0 0;  top: -46px; left: 0; position: absolute; width: 100%; height: 46px; z-index: 20; display: block;  }

#footer { border-top: 1px solid #fff; position: relative; height: 285px; }
.footer-cols { background-color: #37a5ca; padding: 20px 0; }
.footer-cols .col { float: left; width: 216px; padding-right: 20px; }
.footer-cols .col.last { padding-right: 0; }
.footer-cols p { color: #000; }
.footer-cols p a { color: #000; }
.footer-cols ul { list-style: none; list-style-position: outside; }
.footer-cols ul li { color: #000; padding-bottom: 6px; padding-left: 9px; background: url(images/bullet-footer-col.png) no-repeat 0 8px; }
.footer-cols ul li a { color: #000; }

.footer-bottom { background: #b6dde7; height: 14px; padding: 22px 0 18px 0; }
.footer-nav { float: left; font-size: 11px; line-height: 11px;  }
.footer-nav ul { list-style: none; list-style-position: outside; }
.footer-nav ul li { float: left; padding: 0 10px; background: url(images/footer-nav-border.png) no-repeat 0 0; }
.footer-nav ul li.first { background: transparent; padding-left: 0;  }
.footer-nav ul a { color: #000000;}
.footer-bottom p.copy { float: right; color: #000000;  line-height: 11px; }
.footer-bottom p.copy span  { padding: 0 9px;  }
.footer-bottom p.copy a { text-decoration: underline; }
.footer-bottom p.copy a:hover { text-decoration: none; }

.footermobile { display: none; }












.header-cnt {display: none;}
/*
---------------------------------------------
Seoutheastern Librarian Go Button
---------------------------------------------
*/


/***FIRST STYLE THE BUTTON***/
input#gobutton{
cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
padding:5px 25px; /*add some padding to the inside of the button*/
background:#35b128; /*the colour of the button*/
border:1px solid #33842a; /*required or the default border for the browser will appear*/
/*give the button curved corners, alter the size as required*/
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
/*give the button a drop shadow*/
-webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
box-shadow: 0 0 4px rgba(0,0,0, .75);
/*style the text*/
color:#f3f3f3;
font-size:1.1em;
}
/***NOW STYLE THE BUTTON'S HOVER AND FOCUS STATES***/
input#gobutton:hover, input#gobutton:focus{
background-color :#399630; /*make the background a little darker*/
/*reduce the drop shadow size to give a pushed button effect*/
-webkit-box-shadow: 0 0 1px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 1px rgba(0,0,0, .75);
box-shadow: 0 0 1px rgba(0,0,0, .75);
}




/* #Media Queries
================================================== */

	
	
		
@media only screen and ( max-width: 768px)

 { 
	body { min-width: 320px; max-width: 767px;}
	.shell { max-width: 100%; }
	.shell  { width: 320px;}
	.main { padding-top: 1px !important; margin-top: 0; }
	a.view { background: url(images/bullet.png) no-repeat 0 8px; padding-left: 8px; font-size: 10px; float: right;  }
	#header { background: url(images/header-@2x.png) repeat-x 0 0; height: 218px; width: 100%; }

		
	
	.header-cnt #logo { width: 280px; font-size: 0; line-height: 0; margin-bottom: 8px; }
	.header-cnt #logo a { height: 149px; background: url(images/selalogowhitesmall.png) no-repeat 0 0; text-indent: -40px; display: block;  }
	
	.top-nav { display: none; }
	.top-nav { position: relative; z-index: 1001; background: #fcfcff; height: 48px; margin: 7px; border: 1px solid #9ad0e2; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
	.top-nav span.top-nav-shadow { display: none; }
	.top-nav ul { display: none;  font-size: 14px; position: absolute; width: 100%; top: 46px; left: -1px; line-height: 24px; padding: 0 0px 0px 0px; background: #fcfcff; border: 1px solid #9ad0e2; border-top: 0; 
		border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; -o-border-radius: 0 0 5px 5px; }
	.top-nav ul li.active a { display: block; float: none; background: none; }
	.top-nav ul li.active span { display: block; float: none; background: none; }
	.top-nav ul li { display: block; float: none;  padding: 15px 20px 15px 20px;  background: url(images/tablet-section-shadow.png) no-repeat center top; }
	.top-nav ul li a { display: block; float: none; padding: 0 0 0 0; }
	.top-nav ul li span { float: none; }
	.top-nav ul li a:hover { display: block; float: none; background: none; }
	.top-nav ul li.last a { float: none; display: block;  padding-right: 0; } 
	.top-nav ul li.last {  padding-bottom: 10px }
	.top-nav a.nav-btn { width: 100%;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  height: 48px; display: block; color: #239CC5; font-size: 14px; line-height: 48px;  text-shadow: 0 1px 0 rgba(255, 255, 255,0.8); font-family: 'Ubuntu',sans-serif; font-weight: 700; padding-left: 20px;  }  
	.top-nav a.nav-btn:hover { text-decoration: none; }
	.top-nav a.nav-btn span { background: url(images/nav-arr@2x.png) no-repeat center 20px; width: 40px; height: 48px; display: block; position: absolute; top: 0px; right: 0; z-index: 2000;}
	.top-nav a.nav-btn span.active { background: url(images/nav-arr-active.png) no-repeat center 20px; }
	.top-nav ul li.first  { display: none; }

	.header-inner { width: 100%; padding: 0 10px; background: transparent; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	.header-cnt { width: 100%; height: 200px; padding-top: 20px;  }
	.header-cnt a.blue-btn { top: 426px; position: absolute; left: 50% !important; margin-left: -97px; }
	.header-cnt a.blue-btn:hover { background-position: 0 0; text-decoration: none; color: #dbdbdb;  }
	.header-cnt h2 { font-size: 56px; line-height: 60px; }
	.header-cnt h3 { font-size: 30px; line-height: 32px; }
	.header-cnt p .desktop { display: inline; }
	.header-cnt p .mobile { display: none; }
	
	.slider-holder { width: 280px !important; height: 163px  !important; background: url(images/slider-mobile.png) no-repeat 0 0; padding: 20px; top: 230px; left: 50%; margin-left: -160px; }
	.slider-holder .flexslider { width: 280px; height: 163px; }
	.slider-holder .flexslider ul.slides li { width: 100%; height: 100%; }
	.slider-holder .flexslider ul.slides li img { width: 100%; height: 100%; }
	.container { padding: 20px 10px 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

	.main { padding: 66px 0 50px; position: relative; height: 100%; }
	.main .testimonial { padding-left: 1px; padding-right: 1px; }
	.main span.shadow-top { top: 0px; left: 0; }
	.main section { background: url(images/mobile-section-shadow.png) no-repeat center bottom  !important; }
	.main section.blog { background: transparent  !important; padding-bottom: 0; }
	.main .cols { background: transparent  !important; padding-bottom: 0; }
	.main .cols .col { width: 100%; padding-right: 0px; margin-right: 0; padding-bottom: 20px; background: url(images/mobile-section-shadow.png) no-repeat center bottom;}
	.main .cols .col a.view { bottom:  20px; right:  10px; }
	.main .cols .col.last { width: 100%; padding-right: 0px; }
	.main .cols .col img { float: left;  }
	.main .content { background:none; width: 100%; min-height:8px; float: left; display: block; padding-right: 0; padding-bottom: 1px; padding-top: 1px;}
	.main .content img.alignleft { margin-right: 8px; float: none; display: block; margin: 0 auto 30px auto;  }
	.main .content p { font-size: 11px; line-height: 18px; }
	.main .content ul li { font-size: 11px; padding-bottom: 0; line-height: 18px;  }
	.main .content ul li { background-position: 0 7px !important; display: block; }
	.main .sidebar { width: 100%; float: none; display: block; padding-right: 0; }
	.main .sidebar ul li { margin: 0 0 0 0; background: url(images/mobile-section-shadow.png) no-repeat center bottom; display: block; min-height: 70px; }
	.main .sidebar ul li .mobile { display: inline; }
	.main .sidebar a.view { margin-right: 20px; }
	.main .content .cnt { overflow: hidden; height: 100%;padding-right:0px; }

			.header-cnt {display: block;}
	
	
	.footermobile { display:block; padding-left: 20px; padding-bottom: 45px;}
		.footer-cols	 { display:none; }
	.footer-cols .shell {  display:none; }
		.footer-bottom { height: 245px;}
	.footer-bottom .footer-nav { float: none; display: block; text-align: center;  padding-bottom: 16px; font-size: 10px;  }
	
	.footer-bottom  p.copy { font-size: 20px; line-height: 40px; }
	.footer-bottom .shell { width: 80%; }
	

	
	
	
	
	
}

@media only screen and ( max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-resolution: 240dpi)  { 
	.slider-holder { background: url(images/slider-mobile@2x.png) no-repeat 0 0;   -webkit-background-size: 320px 202px; -moz-background-size: 320px 202px; background-size: 320px 202px; }
	.main section, 	
	.main .cols .col, 
	.main .sidebar ul li { margin: 0 0 0 0; background: url(images/mobile-section-shadow@2x.png) no-repeat center bottom;  -webkit-background-size: 299px 14px; -moz-background-size: 299px 14px; background-size: 299px 14px; }
}


 


	/* iphoneold
@media only screen and ( max-width: 767px) { 
	body { min-width: 768px; }
	.shell { max-width: 768px; }
	
	#header { background: url(images/header-tablet.png) repeat-x 0 0; height: 257px; }
	.header-cnt #logo { width: 277px; font-size: 0; line-height: 0; }
	.header-cnt #logo a { height: 93px; background: url(images/logo-tablet.png) no-repeat 0 0; text-indent: -4000px; display: block;  }

	.top-nav span.top-nav-shadow { display: none; }
	.top-nav ul { font-size: 14px; }
	.top-nav ul li a { color: #239cc5; float: left; padding: 0 24px; text-shadow: rgba(255,255,255,0.8) 0px 1px 0px; }
	.top-nav ul li.last a { padding-right: 34px; } 

	.header-inner { width: 728px;  padding: 0 20px; }

	.header-cnt { width: 295px; }
	.header-cnt h2 { font-size: 56px; line-height: 60px; }
	.header-cnt h3 { font-size: 30px; line-height: 32px; }
	.header-cnt p .desktop { display: none; }
	.header-cnt p .mobile { display: block; }
	.header-cnt a.blue-btn { bottom: -60px; }
	.slider-holder { display: none; }


	.main section { background: url(images/tablet-section-shadow.png) no-repeat 0 bottom  !important; }
.main section.blog { padding-bottom: 60px; }
	.main section.blog { background: transparent  !important; padding-bottom: 0;  }
	.main .cols { background: transparent  !important; padding-bottom: 0; }
	.main .cols .col { width: 232px; padding-right: 15px; margin-right: 0; background: transparent;}
	.main .cols .col.last { padding-right: 0; width: 232px }
	.main .cols .col img { float: none; display: block; margin: 0 auto 0 auto !important;  }

	
	.main .content { width: 100%; float: none; display: block; padding-bottom: 40px; }
	
	.main .sidebar { width: 100%; float: none; display: block; }
	.main .sidebar ul li { margin: 0 0 0 0; background: url(images/tablet-section-shadow.png) no-repeat center bottom; display: block; min-height: 70px; }
	.main .sidebar ul li .mobile { display: inline;  }
	.main .sidebar a.view { margin-right: 20px;  }

	.footer-cols .shell { padding-left: 20px; padding-right: 20px; width: 728px; }
	.footer-cols .col { width: 166px; padding-right: 20px; }
	.footer-cols .col.last { padding-right: 0; }
	.footer-bottom { height: 48px; line-height: 17px;  }
	.footer-bottom .footer-nav { float: none; display: block; padding-bottom: 16px;  }
	.footer-bottom  p.copy { float: none; display: block; clear: both; }
	.footer-bottom .shell { padding-left: 20px; width: 748px; }
}

	
*/
	


